@media all and ( max-width: 1150px ) {
    .navigation { font-size: 90%; }
    .navigation li a { padding: 1.11em 0.5em; }
}

@media all and ( max-width: 850px ) {
    .cols2 .col-1 { width: 100%; padding-right: 0; }
    .cols2 .col-2 { width: 100%; margin-top: 2.5em; padding-left: 0; }
    .contact-content .cols2 .col-1 { padding-left: 0; }
    .contact-content .cols2 .col-2 { padding-right: 0; }
    .our-work li { width: 50%; margin-bottom: 2em; }
    .navigation { position: relative; max-width: 50%; }
    .navigation .menu-trigger { display: inline-block; font-size: 2.2em; background: transparent; border: none; transition: all 300ms ease-in-out; }
    .navigation .menu-trigger:hover { cursor: pointer; color: #c05b01; }
    .navigation.mobile .menu { display: none; position: absolute; z-index: 999; }
    .navigation .menu li { display: block; }
    .navigation .menu > li > .sub-menu { position: static; }
    .navigation .menu > li > .sub-menu li > .sub-menu { position: static; }
    .testimonials-lists { max-width: 90%; margin: 0 auto; }
    .page-title .main-title { max-width: 100%; }
}
@media all and ( max-width: 700px ) {
    .site-header .top-part { padding-top: 2em; }
    .site-header .logo { float: none; margin: 0 auto; display: block; text-align: center; }
    .site-header .call { float: none; margin-top: 0.5em; text-align: center; }
    .intro .left-side { width: 100%; padding-right: 0; }
    .intro .right-side { width: 100%; padding-left: 0; }
    .intro .button { display: inline-block; margin-top: 1em; padding: 0.75em 2em 0.6em 2em; }
    .navigation { max-width: 100%; margin-top: 0.8em; }
    .navigation .menu-trigger { display: block; margin: 0 auto; }
    .ssi ul { margin-left: -2em; }
    .ssi li { width: 33.33%; margin-bottom: 2em; padding-left: 2em; }
}

@media all and ( max-width: 600px ) {
    .entry-content .image-carousel { float: none; margin-left: 0; }
    .contact-content strong { display: block; }

    .home .slick-dots { position: relative; left: 0; top: -1px; text-align: center; }
    .home .slick-dots li { float: none; display: inline-block; }

    .testimonials-lists { max-width: 66%; }
    .testimonials-lists > li { width: 100%; padding-left: 0; }

    .site-footer { text-align: center; }
    .site-footer .left-side { float: none; }
    .site-footer .right-side { float: none; }
    .site-footer .socials { margin-top: 1.5em; text-align: center; }
    .site-footer .socials li { display: inline-block; }

}
@media all and ( max-width: 500px ) {
    .main-title { font-size: 1.475em; }
    .form-holder .main-title { font-size: 1.275em; }
    .featured-documents li { width: 100%; margin-right: 0; }
    .contact-content .map { padding-bottom: 50%; }
    .intro { font-size: 90%; }
    .boxes ul { margin-left: 0; }
    .boxes li { width: 100%; margin-bottom: 3em; padding-left: 0; }
    .boxes li:nth-last-child(2) { margin-bottom: 3em; }

    .ssi ul { margin-left: -2em; }
    .ssi li { width: 50%; margin-bottom: 2em; padding-left: 2em; }
    .ssi li span { font-size: 1em; }

}
@media all and ( max-width: 450px ) {
    .downloads a { font-size: 0.7em; }
    .our-work .main-title { font-size: 1.8em; }
    .our-work li { width: 100%; margin-bottom: 2.5em; }
    .testimonials-lists { max-width: 90%; }
    .site-footer .big { font-size: 1.038em; }
}